Subject: Ticket Assigned - Need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 14 May 2022 16:14:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection aafia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aafia Bot:  Hi Aafia ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504443738            09:35 AM, 06th May                   Mazin                   Hi Aafia,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           09:35 AM, 06th May                     aafia                    Order 9568376406. Requested a return online, nobody came for collection. Kindly arrange pick up           09:36 AM, 06th May                   Mazin                   Is this your correct contact number 971504443738 ?           09:38 AM, 06th May                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           09:41 AM, 06th May                   Mazin                   9568383439           09:44 AM, 06th May                   Mazin                   9568376406           09:44 AM, 06th May                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           09:44 AM, 06th May                   Mazin                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:44 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4316584